print("import: 'Magics'")
import Magics

print("import: 'Magics.macro'")
import Magics.macro

print("import: 'Magics.metgram'")
import Magics.metgram

print("import: 'Magics.toolbox'")
import Magics.toolbox

